@charset "utf-8";
/* CSS Document */

/*----------------h2-decoration--------------*/
.bg1{
	height: 40vh;
	background: url(../images/works2.jpg) no-repeat;
}
hgroup{
	position: absolute;
	top:15vh;
	left:0;
	right: 0;
	margin: auto;
	text-align: center;
}
hgroup .eng{
	font-size: 250%;
	font-family: "Times New Roman", Times, serif;
	text-shadow:0px 0px 5px #FFF ;
}
hgroup .jap{
	font-size: 300%;
	font-family: "Times New Roman", Times, serif;
	text-shadow:0px 0px 5px #FFF ;
}

p{
	line-height: 1.5;
}
.txt1{
	margin: 150px auto 0;
	text-align:center;
	font-size: 87.5%;
	padding: 0 5%;
}

.fade2Area{
	margin-top: 150px;
}

.fade2Area::after{
	content:"";
	background: url(../images/border1.png) no-repeat center center;
	width: 100%;
	height: 50px;
	display: block;
}
ul.flexArea{
	width: 90%;
	margin: 100px auto 100px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
ul.flexArea li{
	width: 45%;
	background: #f7f0f0;
}
ul.flexArea li img{
	width: 96%;
	height: auto;
	margin: 0 auto;
	padding: 2%;
}
dl{
	width: 96%;
	height: auto;
	margin: 0 auto;
}
dt{
	font-weight: bold;
	margin: 2%;
}
dd{
	margin: 0 2% 4% 2%;
	line-height: 1.5;
	padding-left: 1em;
	font-size: 87.5%
}
dd a{
	color: #00a0e6;
	cursor: pointer;
}

/*-------------linkButton------------*/

.link{
	text-align: center;
	margin-bottom: 200px;
	margin-top: 100px;
}
.link a{
	display: inline-block;
	border-radius: 5%;          /* 角丸       */
	font-size: 130%;        /* 文字サイズ */
	text-align: center;      /* 文字位置   */
	cursor: pointer;     /* カーソル   */
	padding: 12px 24px;   /* 余白       */
	background: #4bc97e;     /* 背景色     */
	color: #ffffff;     /* 文字色     */
	line-height: 1em;         /* 1行の高さ  */
	transition: .3s;         /* なめらか変化 */
	box-shadow: 3px 3px 3px #666666;  /* 影の設定 */
	border: solid 1px #4bc97e;
}
.link a:hover{
	background: #ffffff;     /* 背景色     */
	color: #4bc97e;     /* 文字色     */
	box-shadow: none;  /* 影の設定 */
	border: solid 1px #4bc97e;
	box-shadow: 3px 3px 3px #ffffff;  /* 影の設定 */
}

@media screen and (max-width: 960px) {
.bg1{
	background: url(../images/works4.jpg) no-repeat;
}	
	
}

@media screen and (max-width: 560px) {
.bg1{
	background: url(../images/works5.jpg) no-repeat;
}	
	
ul.flexArea li{
	width: 100%;
}
}